man(8)

NAME
xfsudo - run graphical applications with root privileges using sudo.

SYNOPSIS
xfsudo [program]
xfsu [program]

DESCRIPTION
xfsudo runs graphical applications with root priviliges using sudo. Zenity is used to display the dialog boxes. By default it runs in sudo mode, ie, runs program with root priviliges, but with user's environment variables. To run instead with root's environment variables, it can be called as xfsu instead of xfsudo.

OPTIONS
The xfsudo command does not take any options. Only the program to be executed and its options are specified.

EXAMPLES
xfsudo thunar
xfsudo thunar /etc	# opens the /etc directory in thunar with root priviliges
xfsu thunar		# runs thunar with root's environment variables

SEE ALSO
sudo(8), visudo(8)